import itkConfig
import warnings

warnings.warn("ITKQuadEdgeMeshFiltering is deprecated; Use from itk import ITKQuadEdgeMeshFiltering' instead.")

import itkBase
itkBase.LoadModule('ITKQuadEdgeMeshFiltering')
del itkBase
